GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - u -

- u16 : glm
- u16vec1 : glm
- u16vec2 : glm
- u16vec3 : glm
- u16vec4 : glm
- u32 : glm
- u32vec1 : glm
- u32vec2 : glm
- u32vec3 : glm
- u32vec4 : glm
- u64 : glm
- u64vec1 : glm
- u64vec2 : glm
- u64vec3 : glm
- u64vec4 : glm
- u8 : glm
- u8vec1 : glm
- u8vec2 : glm
- u8vec3 : glm
- u8vec4 : glm
- uaddCarry() : glm
- uint : glm
- uint10_10_10_2_cast() : glm
- uint16 : glm
- uint16_t : glm
- uint32 : glm
- uint32_t : glm
- uint64 : glm
- uint64_t : glm
- uint8 : glm
- uint8_t : glm
- uintBitsToFloat() : glm
- umat2 : glm
- umat2x2 : glm
- umat2x3 : glm
- umat2x4 : glm
- umat3 : glm
- umat3x2 : glm
- umat3x3 : glm
- umat3x4 : glm
- umat4 : glm
- umat4x2 : glm
- umat4x3 : glm
- umat4x4 : glm
- umulExtended() : glm
- unpackDouble2x32() : glm
- unpackF2x11_1x10() : glm
- unpackHalf1x16() : glm
- unpackHalf2x16() : glm
- unpackHalf4x16() : glm
- unpackI3x10_1x2() : glm
- unpackSnorm1x16() : glm
- unpackSnorm1x8() : glm
- unpackSnorm2x16() : glm
- unpackSnorm2x8() : glm
- unpackSnorm3x10_1x2() : glm
- unpackSnorm4x16() : glm
- unpackSnorm4x8() : glm
- unpackU3x10_1x2() : glm
- unpackUnorm1x16() : glm
- unpackUnorm1x8() : glm
- unpackUnorm2x16() : glm
- unpackUnorm2x8() : glm
- unpackUnorm3x10_1x2() : glm
- unpackUnorm4x16() : glm
- unpackUnorm4x8() : glm
- unProject() : glm
- usubBorrow() : glm
- uvec1 : glm
- uvec2 : glm
- uvec3 : glm
- uvec4 : glm